﻿datasource:
  workspace: partners
  rootPath: /
  autoCreate: true

model:
  nodeType: mgnl:parnter
  properties:
    - name: name
      required: true
      label: Node name
    - name: entityName
      required: true
      i18n: true
      label: Partner name
    - name: logo
      type: asset
      label: Logo
    - name: websiteLink
      i18n: true
      label: Website link